body{
  font-family: 'Microsoft yahei',Verdana,Arial,Helvetica,sans-serif;
}
a {
  color:#29B55B !important;
}
#top {
  background-color: inherit;
  height: 75px;
  vertical-align: middle;
  color: ##935A32;
  padding-left: 10px;
}

#sub {
  text-align: right;
  background-color: inherit;
  color: #935A32;
  font-size: 14px;
  padding: 4px;
  padding-left: 10px;
}

.clearfix:after{
  visibility: hidden;
  display: table;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix:after{
   *zoom:1;
}
#main_container{
  box-shadow:-3px -3px 5px #333;
}
#main_content {
  box-shadow:3px 3px 5px #333;
}
.catListTitle {
  padding-left:0;
  background:none;
  font-size:18px;
  font-weight:normal;
  font-family: 'Microsoft yahei',"黑体","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
}
.CalTodayDay {
  background: url('/Skins/coffee/images/bg_cal_day.gif') 50% 0 no-repeat;
  color: white;
}